<table class="eventlog-tabel">
    <thead>
        <tr>
            <th>UTC</th>
            <th>Source</th>
            <th></th>
        </tr>
    </thead>
    <tbody id="event_log_contents">
    </tbody>
</table>
